@charset "utf-8";
/**************************
property reset,tool
**************************/

* {
  margin: 0;
  padding: 0;
  line-height: 100%;
  box-sizing: border-box;
}
ul, li {
  list-style-type: none;
}
img {
  border: 0;
  vertical-align: bottom;
}
ul li img {
  vertical-align: bottom;
}
table, th, td {
  border: none;
}
form {
  display: inline;
}
br.clear, p.clear, div.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  height: 0;
  margin: 0;
}
#contents p.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  height: 0;
  margin: 0 1em 0;
}
.clear {
  clear: both;
}
.skipmenu {
  position: absolute;
  right: 0pt;
  top: -10em;
}
a {
  overflow: hidden;
}
.clearfix:after,
#contentsWrap:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  zoom: 1; /* for IE6/7 */
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
table, table th, table td {
	border-collapse: collapse;
}
.overflow {
	overflow: hidden;
}
.relative {
	position: relative;
}


body {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  padding: 0;
  text-align: center;
  min-width: 1050px;
}
body * {
	box-sizing: border-box;
}

#blockskip {
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: -90px;
}
#blockskip a {
	height:1px;
	font-size:1px;
	text-decoration:none;
	color:transparent;
}
#blockskip a.show {
	font-size:90%;
	height: 20px;
	width: 100%;
	background: #FFF;
	color:#0A3C69;
	padding:5px 5px 2px;
}

header {
	background: #0A3C69;
	color: #FFF;
}
#headerArea {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
	overflow: hidden;
}
#zaidanName {
	float: left;
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	margin-top: 5px;
}
#zaidanName span {
	font-size: 14px;
	display: block;
	margin-bottom: 6px;
	font-weight: normal;
}
#zaidanName a {
	color: #FFF;
	text-decoration: none;
}
#headerRight {
	float: right;
}
#googleFunction {
	display: table;
	width: 100%;
	height: 29px;
	margin-bottom: 8px;
}
#googleFunction > div {
	display: table-cell;
	vertical-align: top;
}
#translateArea {
	padding-right: 10px;
	padding-top: 1px;
	text-align: left;
}
.gsib_a {
	padding: 3px !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	padding: 6px 8px !important;
}
.gsc-input-box {
	border: none !important;
}
#headerRight ul {
	display: table;
	width: 100%;
}
#headerRight ul li {
	display: table-cell;
	font-size: 95%;
	padding-left: 64px;
}
#headerRight ul li:first-child {
	padding-left: 0;
}
#headerRight ul a {
	color: #FFF;
	text-decoration: none;
	background: url(images/liStd.png) no-repeat left center;
	padding-left: 10px;
}

body#arena {background: url(images/backArena.png) no-repeat center 60px; background-size: contain;}
body#sangyou {background: url(images/backSangyou.png) no-repeat center 60px; background-size: contain;}
body#haniwa {background: url(images/backHaniwa.png) no-repeat center 60px; background-size: contain;}
body#hasu {background: url(images/backHasu.png) no-repeat center 60px; background-size: contain;}
body#shoko {background: url(images/backShoko.png) no-repeat center 60px; background-size: contain;}
body#zaidan {background: url(images/backZaidan.png) no-repeat center 60px; background-size: contain;}

#projectHeader {
	width: 1000px;
	height: 130px;
	margin: 0 auto;
	text-align: left;
	display: table;
	position: relative;
}
#siteID {
	display: table-cell;
	vertical-align: middle;
}
#projectHeader .absolute {
	position: absolute;
	right: 25px;
	bottom: 0;
}

#toggle {
  display: none;
}
nav {
  width:1000px;
  margin:0 auto;
  height:60px;
}
#menu {
  display: block;
}
#menu::before, #menu::after {
  content: '';
  display: table;
}
#menu::after {
  clear: both;
}

#menu li {
  float:left;
  height:60px;
}
#menu li a {
  display: block;
  height:0;
  display:block;
  padding-top:60px;
  line-height: 2;
  overflow:hidden;
}

#arena #menu li a {background:url(images/gNaviArena.png) no-repeat;}
#sangyou #menu li a {background:url(images/gNaviSangyou.png) no-repeat;}
#haniwa #menu li a {background:url(images/gNaviHaniwa.png) no-repeat;}
#hasu #menu li a {background:url(images/gNaviHasu.png) no-repeat;}
#shoko #menu li a {background:url(images/gNaviShoko.png) no-repeat;}
#zaidan #menu li a {background:url(images/gNaviZaidan.png) no-repeat;}


#arena li#gNavi1 {width: 130px;}
#arena li#gNavi2 {width: 151px;}
#arena li#gNavi3 {width: 219px;}
#arena li#gNavi4 {width: 109px;}
#arena li#gNavi5 {width: 109px;}
#arena li#gNavi6 {width: 130px;}
#arena li#gNavi7 {width: 152px;}

#arena li#gNavi1 a {background-position:0px 0px;}
#arena li#gNavi1 a:hover {background-position:0px -60px;}
#arena li#gNavi2 a {background-position:-130px 0px;}
#arena li#gNavi2 a:hover {background-position:-130px -60px;}
#arena li#gNavi3 a {background-position:-281px 0px;}
#arena li#gNavi3 a:hover {background-position:-281px -60px;}
#arena li#gNavi4 a {background-position:-500px 0px;}
#arena li#gNavi4 a:hover {background-position:-500px -60px;}
#arena li#gNavi5 a {background-position:-609px 0px;}
#arena li#gNavi5 a:hover {background-position:-609px -60px;}
#arena li#gNavi6 a {background-position:-718px 0px;}
#arena li#gNavi6 a:hover {background-position:-718px -60px;}
#arena li#gNavi7 a {background-position:-848px 0px;}
#arena li#gNavi7 a:hover {background-position:-848px -60px;}

#arena li#gNavi1 a.active {background-position:0 -60px;}
#arena li#gNavi2 a.active {background-position:-130px -60px;}
#arena li#gNavi3 a.active {background-position:-281px -60px;}
#arena li#gNavi4 a.active {background-position:-500px -60px;}
#arena li#gNavi5 a.active {background-position:-609px -60px;}
#arena li#gNavi6 a.active {background-position:-718px -60px;}
#arena li#gNavi7 a.active {background-position:-848px -60px;}


#sangyou li#gNavi1 {width: 133px;}
#sangyou li#gNavi2 {width: 157px;}
#sangyou li#gNavi3 {width: 288px;}
#sangyou li#gNavi4 {width: 267px;}
#sangyou li#gNavi5 {width: 155px;}

#sangyou li#gNavi1 a {background-position:0px 0px;}
#sangyou li#gNavi1 a:hover {background-position:0px -60px;}
#sangyou li#gNavi2 a {background-position:-133px 0px;}
#sangyou li#gNavi2 a:hover {background-position:-133px -60px;}
#sangyou li#gNavi3 a {background-position:-290px 0px;}
#sangyou li#gNavi3 a:hover {background-position:-290px -60px;}
#sangyou li#gNavi4 a {background-position:-578px 0px;}
#sangyou li#gNavi4 a:hover {background-position:-578px -60px;}
#sangyou li#gNavi5 a {background-position:-845px 0px;}
#sangyou li#gNavi5 a:hover {background-position:-845px -60px;}

#sangyou li#gNavi1 a.active {background-position:0 -60px;}
#sangyou li#gNavi2 a.active {background-position:-133px -60px;}
#sangyou li#gNavi3 a.active {background-position:-290px -60px;}
#sangyou li#gNavi4 a.active {background-position:-578px -60px;}
#sangyou li#gNavi5 a.active {background-position:-845px -60px;}

#haniwa li#gNavi1 {width: 141px;}
#haniwa li#gNavi2 {width: 166px;}
#haniwa li#gNavi3 {width: 231px;}
#haniwa li#gNavi4 {width: 298px;}
#haniwa li#gNavi5 {width: 164px;}

#haniwa li#gNavi1 a {background-position:0px 0px;}
#haniwa li#gNavi1 a:hover {background-position:0px -60px;}
#haniwa li#gNavi2 a {background-position:-141px 0px;}
#haniwa li#gNavi2 a:hover {background-position:-141px -60px;}
#haniwa li#gNavi3 a {background-position:-307px 0px;}
#haniwa li#gNavi3 a:hover {background-position:-307px -60px;}
#haniwa li#gNavi4 a {background-position:-538px 0px;}
#haniwa li#gNavi4 a:hover {background-position:-538px -60px;}
#haniwa li#gNavi5 a {background-position:-836px 0px;}
#haniwa li#gNavi5 a:hover {background-position:-836px -60px;}

#haniwa li#gNavi1 a.active {background-position:0 -60px;}
#haniwa li#gNavi2 a.active {background-position:-141px -60px;}
#haniwa li#gNavi3 a.active {background-position:-307px -60px;}
#haniwa li#gNavi4 a.active {background-position:-538px -60px;}
#haniwa li#gNavi5 a.active {background-position:-836px -60px;}


#hasu li#gNavi1 {width: 129px;}
#hasu li#gNavi2 {width: 152px;}
#hasu li#gNavi3 {width: 197px;}
#hasu li#gNavi4 {width: 130px;}
#hasu li#gNavi5 {width: 241px;}
#hasu li#gNavi6 {width: 151px;}

#hasu li#gNavi1 a {background-position:0px 0px;}
#hasu li#gNavi1 a:hover {background-position:0px -60px;}
#hasu li#gNavi2 a {background-position:-129px 0px;}
#hasu li#gNavi2 a:hover {background-position:-129px -60px;}
#hasu li#gNavi3 a {background-position:-281px 0px;}
#hasu li#gNavi3 a:hover {background-position:-281px -60px;}
#hasu li#gNavi4 a {background-position:-478px 0px;}
#hasu li#gNavi4 a:hover {background-position:-478px -60px;}
#hasu li#gNavi5 a {background-position:-608px 0px;}
#hasu li#gNavi5 a:hover {background-position:-608px -60px;}
#hasu li#gNavi6 a {background-position:-849px 0px;}
#hasu li#gNavi6 a:hover {background-position:-849px -60px;}

#hasu li#gNavi1 a.active {background-position:0 -60px;}
#hasu li#gNavi2 a.active {background-position:-129px -60px;}
#hasu li#gNavi3 a.active {background-position:-281px -60px;}
#hasu li#gNavi4 a.active {background-position:-478px -60px;}
#hasu li#gNavi5 a.active {background-position:-608px -60px;}
#hasu li#gNavi6 a.active {background-position:-849px -60px;}


#shoko li#gNavi1 {width: 112px;}
#shoko li#gNavi2 {width: 134px;}
#shoko li#gNavi3 {width: 193px;}
#shoko li#gNavi4 {width: 174px;}
#shoko li#gNavi5 {width: 254px;}
#shoko li#gNavi6 {width: 133px;}

#shoko li#gNavi1 a {background-position:0px 0px;}
#shoko li#gNavi1 a:hover {background-position:0px -60px;}
#shoko li#gNavi2 a {background-position:-112px 0px;}
#shoko li#gNavi2 a:hover {background-position:-112px -60px;}
#shoko li#gNavi3 a {background-position:-246px 0px;}
#shoko li#gNavi3 a:hover {background-position:-246px -60px;}
#shoko li#gNavi4 a {background-position:-439px 0px;}
#shoko li#gNavi4 a:hover {background-position:-439px -60px;}
#shoko li#gNavi5 a {background-position:-613px 0px;}
#shoko li#gNavi5 a:hover {background-position:-613px -60px;}
#shoko li#gNavi6 a {background-position:-867px 0px;}
#shoko li#gNavi6 a:hover {background-position:-867px -60px;}

#shoko li#gNavi1 a.active {background-position:0 -60px;}
#shoko li#gNavi2 a.active {background-position:-112px -60px;}
#shoko li#gNavi3 a.active {background-position:-246px -60px;}
#shoko li#gNavi4 a.active {background-position:-439px -60px;}
#shoko li#gNavi5 a.active {background-position:-613px -60px;}
#shoko li#gNavi6 a.active {background-position:-867px -60px;}


#zaidan li#gNavi1 {width: 91px;}
#zaidan li#gNavi2 {width: 200px;}
#zaidan li#gNavi3 {width: 183px;}
#zaidan li#gNavi4 {width: 200px;}
#zaidan li#gNavi5 {width: 200px;}
#zaidan li#gNavi6 {width: 126px;}

#zaidan li#gNavi1 a {background-position:0px 0px;}
#zaidan li#gNavi1 a:hover {background-position:0px -60px;}
#zaidan li#gNavi2 a {background-position:-91px 0px;}
#zaidan li#gNavi2 a:hover {background-position:-91px -60px;}
#zaidan li#gNavi3 a {background-position:-291px 0px;}
#zaidan li#gNavi3 a:hover {background-position:-291px -60px;}
#zaidan li#gNavi4 a {background-position:-474px 0px;}
#zaidan li#gNavi4 a:hover {background-position:-474px -60px;}
#zaidan li#gNavi5 a {background-position:-674px 0px;}
#zaidan li#gNavi5 a:hover {background-position:-674px -60px;}
#zaidan li#gNavi6 a {background-position:-874px 0px;}
#zaidan li#gNavi6 a:hover {background-position:-874px -60px;}

#zaidan li#gNavi1 a.active {background-position:0 -60px;}
#zaidan li#gNavi2 a.active {background-position:-91px -60px;}
#zaidan li#gNavi3 a.active {background-position:-291px -60px;}
#zaidan li#gNavi4 a.active {background-position:-474px -60px;}
#zaidan li#gNavi5 a.active {background-position:-674px -60px;}
#zaidan li#gNavi5 a.active {background-position:-874px -60px;}

#zaidan nav {
	margin-top: 20px;
}

#contentsWrap {
	width: 1000px;
	margin: 20px auto;
	background: #FFF;
	border-radius: 26px;
	padding: 20px 50px 150px;
	text-align: left;
}
#slideArea {
	margin-top: 20px;
	margin-bottom: 40px;
}
#contentsWrap #slideArea * {
	line-height: 1;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: -20px !important;
}

#infoArea {margin-bottom: 50px; position: relative;}
#arena #infoArea {margin-bottom: 65px;}

#infoArea h2 {
	height: 54px;
	line-height: 54px;
	color: #FFF;
	padding-left: 28px;
	margin-bottom: 30px;
	font-size: 24px;
}
#arena #infoArea h2 {background: #0D4300;}
#sangyou #infoArea h2 {background: #501504;}
#haniwa #infoArea h2 {background: #6B4F03;}
#hasu #infoArea h2 {background: #8F3B7D;}
#shoko #infoArea h2 {background: #213782;}


#infoArea table {
	width: 870px;
	margin: 0 15px;
}
#infoArea table tr {
	border-bottom: dotted 1px #D0D0D0;
}
#infoArea table th {
	width: 190px;
	font-weight: normal;
	padding: 10px 0;
	text-align: left;
}
#infoArea table td {
	position: relative;
}
#infoArea table td:before {
	content: '';
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #CCC;
	position: absolute;
	top: 19px;
	left: -36px;
}
#arena #infoArea table td:before {background: #0D4300;}
#sangyou #infoArea table td:before {background: #501504;}
#haniwa #infoArea table td:before {background: #501504;}
#hasu #infoArea table td:before {background: #8F3B7D;}
#shoko #infoArea table td:before {background: #213782;}

#infoArea table td a {
	color: #0A3C69;
	text-decoration: none;
}
#infoArea table td img {
	vertical-align: middle;
	padding-left: 10px;
	padding-bottom: 3px;
}
#infoArea .toDetail {
	position: absolute;
	top: 17px;
	right: 20px;
	line-height: 1;
}
#infoArea .toDetail a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	line-height: 1;
	position: relative;
	padding-right: 22px;
}
#infoArea .toDetail a:after {
	content: url(images/liRight.png);
	position: absolute;
	top: 1px;
	right: 0;
}

#topicsArea {
	float: left;
}
#rightColumn {
	float: right;
}
#tweetArea {
	line-height: 1 !important;
}
#tweetArea iframe {
	border: 1px solid #979797 !important;
	margin-bottom: 10px !important;
}
#rightColumn p {
	margin-bottom: 10px;
}

#arena #topicsArea {width: 380px; background: #CDEDC0; border-radius: 10px; padding: 40px 20px 20px; position: relative;}
#hasu #topicsArea {width: 610px; background: #CDEDC0; border-radius: 10px; padding: 18px 20px; position: relative;}
#shoko #topicsArea {width: 610px; background: #CDEDC0; border-radius: 10px; padding: 18px 20px; position: relative;}


#arena #topicsArea h2 {
	position: absolute;
	z-index: 10;
	top: -36px;
	left: -16px;
}
#arena #topics {
	background: #FFF;
	border-radius: 10px;
	padding: 55px 20px 20px;
	position: relative;
}
.scrollArea {
	overflow-y: scroll;
}
#arena #topics .scrollArea {
		height: 366px;
}
#arena #topics h3 {
	color: #0A3C69;
	font-size: 100%;
	line-height: 1.2;
	margin-bottom: 10px;
}
#arena #topics p {
	font-size: 90%;
	line-height: 1.5;
	margin-bottom: 10px;
}

.bannersArea {
	margin: 0 0 10px;
}
#arena .bannersArea {
	margin: 10px 0 80px;
}
#riyoShinsei {
	text-align: center;
	font-size: 20px;
	display: table;
	width: 100%;
}
#riyoShinsei p {
	display: table-cell;
	width: 50%;
	padding: 0 10px
}
#riyoShinsei p:first-child {
	text-align: right;
}
#riyoShinsei p:last-child {
	text-align: left;
}

#riyoShinsei p a {
	display: inline-block;
	padding: 20px 30px;
	background: #FFE5B1;
	border-radius: 10px;
	color: #333;
	text-decoration: none;
}
#riyoShinsei p a:hover {
	background: #FFDC98;
}


#welcome {
	background: #FFFFF3;
	border: 1px solid #979797;
	padding: 30px 20px;
	width: 600px;
	display: table;
}
#welcomePhoto {
	display: table-cell;
	vertical-align: middle;
	padding-right: 40px;
}
#welcomeComment {
	display: table-cell;
	vertical-align: middle;
}
#welcomeComment p {
	line-height: 1.8;
	font-size: 18px;
	color: #0A3C69;
	margin-bottom: 10px;
}

#hasu #topicsArea:before {
	content: url(../kodaihasu/images/tsubomi.png);
	position: absolute;
	left: -25px;
	top: -35px;
}
#hasu #topics {
	background: #FFF;
	border-radius: 10px;
	padding: 18px 20px;
}
#hasu .scrollArea {
	height: 582px;
}
#hasu #topics h2 {
	background: #3B8765;
	color: #FFF;
	font-size: 120%;
	padding: 8px;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 18px;
}
#hasu #topics h3 {
	color: #0A3C69;
	font-size: 100%;
	line-height: 1.5;
	margin-bottom: 18px;
}
#hasu #topics p {
	line-height: 1.5;
	margin-bottom: 10px;
}
#hasu #topics table,
#hasu #topics th,
#hasu #topics td {
	border: 1px solid #979797;
}
#hasu #topics table {
	width: 100%;
}
#hasu #topics th,
#hasu #topics td {
	line-height: 1.6;
	padding: 4px 10px;
}
#hasu #topics th {
	background: #F1F1F1;
	font-weight: normal;
}

#shoko #topics {
	background: #FFF;
	border-radius: 10px;
	padding: 18px 20px;
}
#shoko .scrollArea {
	height: 407px;
}
#shoko #topics h2 {
	background: #3B8765;
	color: #FFF;
	font-size: 120%;
	padding: 8px;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 18px;
}
#shoko #topics h3 {
	color: #0A3C69;
	font-size: 100%;
	line-height: 1.5;
	margin-bottom: 18px;
}
#shoko #topics p {
	line-height: 1.5;
	margin-bottom: 10px;
}
#shoko #topics th {
	padding: 0 20px 15px 0;
	line-height: 1.5;
	color: #0A3C69;
	font-weight: bold;
}
#shoko #topics td {
	padding: 0 0 15px 0;
	line-height: 1.5;
}


a.button {
	display: inline-block;
	padding: 20px 30px;
	background: #FFE5B1;
	border-radius: 10px;
	color: #333;
	text-decoration: none;
}
a.button:hover {
	background: #FFDC98;
}

#onegaiArea {
	margin: 35px 0 0;
	border: 1px solid #979797;
	padding: 10px;
	background: url(../kodaihasu/images/onegaiBack.png) no-repeat right bottom #FFFFF4;
}
#onegaiArea h2 {
	background: #8F3B7D;
	color: #FFF;
	font-size: 120%;
	padding: 10px;
	text-align: center;
}
#onegaiArea ul {
	margin: 20px;
}
#onegaiArea ul li {
	padding: 0 0 4px 20px;
	text-indent: -20px;
	font-size: 90%;
	line-height: 1.4;
}
#onegaiArea ul li::first-letter {
	background: url(images/liStd.png) no-repeat left center;
	padding-left: 20px;
}


footer {
	border-top: 1px solid #979797;
	padding: 30px 0;
	text-align: left;
	position: relative;
}
#footerArea {
	width: 1000px;
	margin: 0 auto;
	min-height: 100px;
	position: relative;
}
#footerArea p {
	line-height: 1.5;
	font-size: 95%;
}
#footerArea p.footerComment {
	margin-bottom: 20px;
}
#footerArea #footerID {
	font-weight: bold;
	font-size: 110%;
}
#footerArea span {
	display: inline-block;
	vertical-align: bottom;
}
#footerArea span a {
	display: block;
	background: #0A3C69;
	color: #FFF;
	text-decoration: none;
	font-size: 80%;
	padding: 5px 10px;
	border-radius: 4px;
}
#footerArea p.toForm {
	margin-top: 15px;
}
#footerArea p.toForm a {
	display: inline-block;
	background: url(images/iconMail.png) no-repeat left center;
	padding-left: 24px;
	color: #333;
	text-decoration: none;
}
#footerArea p.toForm a:hover {
	color: #b30000;
}

#footerArea .kanren {
	position: absolute;
	top: 3px;
	right: 180px;
}
#footerArea .kanren a {
	color: #333;
	text-decoration: none;
	background: url(images/liStd.png) no-repeat left center;
	padding-left: 12px;
}
#footerArea .kanren a:hover {
	color: #db3559;
}

#arena footer:after {
	content: url(../greenarena/common/footerBack.png);
	position: absolute;
	left: 50%;
	margin-left: 258px;
	bottom: -12px;	
	display: inline-block;
}
#haniwa footer:after {
	content: url(../haniwa/common/footerBack.png);
	position: absolute;
	left: 50%;
	margin-left: -490px;
	bottom: 19px;
}
#haniwa #footerArea {
	padding-left: 200px;
}
#hasu footer:after {
	content: url(../kodaihasu/common/footerBack.png);
	position: absolute;
	left: 50%;
	margin-left: 330px;
	bottom: -7px;
}

#copyRightBlock {
	background: #0A3C69;
	color: #FFF;
	font-size: 90%;
	text-align: left;
}
#copyRightArea {
	width: 1000px;
	margin: 0 auto;
	padding: 18px 0;
	display: table;
}
#copyRightArea p {
	display: table-cell;
}
#copyRight {
	text-align: right;
	font-family: Arial, sans-serif;
	font-size: 90%;
}


#topicPath {
	margin-bottom: 20px;
	font-size: 80%;
	color: #666;
}
#topicPath a {
	color: #666;
}
article {
	width: 700px;
	float: left;
}
aside {
	width: 170px;
	float: right;
}
.wide article {
	width: 100%;
	float: none;
}
.wide aside {
	display: none;
}

article h1 {
  border: 1px solid #999;
  border-radius: 10px;
  padding: 20px 20px 20px 60px;
  margin-bottom: 25px;
  font-size: 24px;
}
#arena article h1 {background: url(images/h1Arena.png) no-repeat 10px center;}
#sangyou article h1 {background: url(images/h1Sangyou.png) no-repeat 10px center;}
#haniwa article h1 {background: url(images/h1Haniwa.png) no-repeat 10px center; padding: 20px 20px 20px 100px;}
#hasu article h1 {background: url(images/h1Hasu.png) no-repeat 10px center; padding: 20px 20px 20px 100px;}
#shoko article h1 {background: url(images/h1Shoko.png) no-repeat 10px center; padding: 20px 20px 20px 80px;}
#zaidan article h1 {background: url(images/h1Zaidan.png) no-repeat 10px center; padding: 20px 20px 20px 75px;}

#contentsWrap * {
  line-height: 180%;
}

.gsc-search-button {
  box-sizing: content-box !important;
}
.gsc-control-cse {
  padding: 0 !important;
  background: none !important;
  border: none !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
  background: none !important;
  border: none !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding:0 !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  padding: 5px 27px !important;
}

#contents .gsc-wrapper table,
#contents .gsc-wrapper th,
#contents .gsc-wrapper td,
#contents .gsc-above-wrapper-area table,
#contents .gsc-above-wrapper-area th,
#contents .gsc-above-wrapper-area td {
	border: none;
}


#contents * {
  line-height: 150%;
}
#contents h2 {
	font-size:110%;
	color: #000;
  background: #FFF3D2;
	margin:0 0 15px;
  padding: 8px 10px;
}
#contents h3 {
	font-size:110%;
	color:#0a3c69;
	margin:20px 0 20px;
	font-weight: bold;
	border-bottom: 2px dotted #CCC;
}
#contents h4 {
	font-size:100%;
	color:#333;
	margin:0 0 10px;
}
#contents h5 {
	font-size:95%;
	color:#333;
	margin:0 0 10px;
}
#contents h6 {
  font-size: 95%;
  color: #333;
  margin: 0 0 10px;
}
#contents p {
	font-size:95%;
	line-height:150%;
	margin:0 0 15px;
}

#contents ul {
	margin:0 0 20px 20px;
}

#contents ul li {
	background:url(images/liStandard.png) no-repeat left 6px;
	padding-left:17px;
}

#contents ol {
	margin:0 0 20px 30px;
}

#contents ol li {
	list-style-type:decimal;
	margin-left:0.5em;
}

#contents ol.alpha li {
	list-style-type:lower-alpha;
}

#contents li {
	margin:0 auto 5px;
	line-height:150%;
	font-size:90%;
}

#contents ul li ul {
	margin:5px 0;
	font-size:110%;
}

#contents ul li ul li {
	background:url(images/liRound.png) no-repeat left 7px;
}

#contents ol li ul {
	margin:10px 0;
	font-size:110%;
}

#contents ol li ul li {
	list-style-type:none;
	background:url(images/liRound.png) no-repeat left 6px;
}

#contents ul li ol {
	margin: 10px 0 10px 15px;
}
#contents ul li ol li {
	background: none;
	padding-left: 0;
	font-size: 100%;
}

#contents dl {
	margin-left:20px;
	font-size:90%;
}
#contents dt {
	font-weight:bold;
}
#contents dd {
	margin:10px 0 30px 1em;
	line-height:150%;
}

hr {
	border:dotted #999;
	border-width:1px 0px 0px 0px;
	height:1px;
	overflow:hidden;
	margin:8px 0 16px;
	clear:both;
}

#contents table {
	max-width: 100%;
	margin:0 0 20px;
	border-collapse:collapse;
	border:1px solid #999;
	empty-cells:show ;
	font-size:90%;
}

#contents caption {
	font-size:105%;
	color:#000;
	text-align:left;
	margin-bottom:5px;
}

#contents td,
#contents th {
	border:1px solid #999;
	padding:5px 10px;
	vertical-align:top;
	line-height:130%;
}

#contents th {
	color:#000;
	background:#F8F8F8;
	text-align:left;
}

#contents th p,
#contents td p {
	margin:0;
	padding:0;
	font-size:100%;
  text-align: left;
}

#contents td ul {
	margin:0;
	padding:0;
	font-size:110%;
}

#contents td ol {
	margin:0 0 0 15px;
	padding:0;
	font-size:110%;
}

#contents th.thCenter {
	text-align:center;
}

#contents th.thRignt {
	text-align:right;
}

#contents table td.vMiddle {
	vertical-align:middle;
}

#contents blockquote {
	color:#333;
	margin:10px 0 10px 40px;
	line-height:150%;
	font-size:90%;
	font-style:italic;
}

.otoiawase {
	border:1px solid #0A3C69;
  border-radius: 10px;
	padding:5px 5px 10px;
	margin: 50px 0 15px;
}

#contents .otoiawase  h2 {
	background:#E1EBF5;
	color: #0A3C69;
	font-size:94%;
	padding:5px 15px;
	margin: 4px 4px 15px;
  border-radius: 0;
}
#contents .otoiawase p {
	margin:0 10px 10px 20px;
	font-size:90%;
}
#contents .otoiawase p img {
	vertical-align:middle;
}
#contents .otoiawase ul {
	margin:10px 30px;
}

#contents #searchResult table {
	margin:0;
}

#contents form table th,
#contents form table td {
	padding:10px;
}



.dottedLine {
	border:dotted 2px #999;
	padding:10px 30px;
}
.kakomiSingle {
	margin:0 0 20px;
	border:1px #CCC solid;
	padding:10px 10px 0;
	overflow: hidden;
}
.kakomiDouble {
  margin:0 0 20px;
  border:3px #CCC double;
  padding:10px 10px 0;
	overflow: hidden;
}
#contents .kakomiSingle h2,
#contents .kakomiDouble h2 {
	background:#F5F4F2;
	padding:4px 15px;
	font-size:100%;
	font-weight:normal;
	margin-bottom: 10px;
  color: #001F3B;
  border-radius: 0;
}
#contents .kakomiSingle p,
#contents .kakomiDouble p {
	margin:0 10px 15px;
}

.textRight {text-align:right;}
.textCenter {text-align:center;}
#contents p.textRight {text-align:right;}
#contents p.textCenter {text-align:center;}

.textRed {color:red;}
.textPurple {color:#6A5ACD;}
.textGreen {color:#00827D;}
.textGray {color:#999;}
.textGraySmall {color:#999; font-size:80%;}
.textSmall {font-size:80%;}
.textSmall2 {font-size:70%;}
.textExtraSmall {font-size: 9.3px !important}
.textStandard {font-size:90%;}
.textSmallRight {font-size:84%; text-align:right;}
.textBackBlue {color:#FFF; background-color:#036; padding:2px 5px;}
.textLarge {font-size:110%;}

#contents .textRed {color:red;}
#contents .textPurple {color:#6A5ACD;}
#contents .textGreen {color:#00827D;}
#contents .textGray {color:#999;}
#contents .textGraySmall {color:#999; font-size:80%;}
#contents .textSmall {font-size:80%;}
#contents .textSmall2 {font-size:70%;}
#contents .textStandard {font-size:90%;}
#contents .textSmallRight {font-size:84%; text-align:right;}
#contents .textBackBlue {color:#FFF; background-color:#036; padding:2px 5px;}
#contents .textLarge {font-size:110%;}



#contents table.tableBorderNone,
#contents .tableBorderNone th,
#contents .tableBorderNone td {
	border:none;
	padding:0;
}

#contents table.tableBorderNone2,
#contents .tableBorderNone2 th,
#contents .tableBorderNone2 td {
	border:none;
}

#contents .tableBorderNone2 th,
#contents .tableBorderNone2 td {
	padding:10px;
}

#contents table.tableBorderNone3,
#contents .tableBorderNone3 th,
#contents .tableBorderNone3 td {
	border:none;
}

#contents .tableBorderNone3 th,
#contents .tableBorderNone3 td {
	padding:20px;
}
a.pdfLink {
	padding:5px 0 5px 20px;
	background:url(images/pdf.png) no-repeat left 5px;
}
a.wordLink {
	padding:5px 0 5px 22px;
	background:url(images/word.png) no-repeat left 5px;
}
a.excelLink {
	padding:5px 0 5px 22px;
	background:url(images/excel.png) no-repeat left 5px;
}
#contents ul li.pdfLink {
	padding:5px 0 5px 25px;
	background:url(images/pdf.png) no-repeat left 5px;
}
#contents p.comment1 {
	background:url(images/diamonds.gif) no-repeat left 3px;
	padding-left:20px;
}
#contents p.comment2 {
	text-indent:-1em;
	margin-left:2em;
}

.arrowRight {
	background:url(images/arrowRight.gif) no-repeat left center;
	padding-left:20px;
}
.arrowRight2 {
	background:url(images/arrowRight.gif) no-repeat left 7px;
	padding-left:20px;
}

#contents .indexMenu {
	margin:0 0 50px;
}
#contents .indexMenu ul {
	margin: 0;
}
#contents .indexMenu ul li {
  width: 100%;
  background: none;
  padding: 0;
}
#contents .indexMenu ul li a,
#contents .indexMenu2 ul li a,
#contents .indexMenu3 ul li a {
	border: 1px solid #CCC;
	border-radius: 6px;
	display: block;
	padding: 15px 20px 15px 30px;
  margin: 0 10px 10px;
  background: url(images/liStd.png) no-repeat 10px center;
}
#contents .indexMenu ul li a:hover,
#contents .indexMenu2 ul li a:hover,
#contents .indexMenu3 ul li a:hover {
  background: url(images/liStd.png) no-repeat 10px center #fff4fc;
}

#contents .indexMenu2,
#contents .indexMenu3 {
	overflow: hidden;
	margin:0 0 50px;
}
#contents .indexMenu2 ul,
#contents .indexMenu3 ul {
	margin: 0;
}
#contents .indexMenu2 ul li {
  width: 50%;
  float: left;
  background: none;
  padding: 0;
}
#contents .indexMenu3 ul li {
  width: 33.33%;
  float: left;
  background: none;
  padding: 10px;
  display: table;
}
#contents .indexMenu3 ul li a {
	display: table-cell;
	vertical-align: middle;
}

#contents .indexMenu2 .faciMenu li a {
	border-radius: 0;
	padding: 25px 20px 25px 115px;
	font-size: 110%;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
#contents .indexMenu2 .faciMenu li#faci1 a {background: url(images/faci1.jpg) no-repeat left center;}
#contents .indexMenu2 .faciMenu li#faci2 a {background: url(images/faci2.jpg) no-repeat left center;}
#contents .indexMenu2 .faciMenu li#faci3 a {background: url(images/faci3.jpg) no-repeat left center;}
#contents .indexMenu2 .faciMenu li#faci4 a {background: url(images/faci4.jpg) no-repeat left center;}
#contents .indexMenu2 .faciMenu li#faci5 a {background: url(images/faci5.jpg) no-repeat left center;}
#contents .indexMenu2 .faciMenu li#faci6 a {background: url(images/faci6.jpg) no-repeat left center;}
#contents .indexMenu2 .faciMenu li#faci1 a:hover {background: url(images/faci1.jpg) no-repeat left center #fff4fc;}
#contents .indexMenu2 .faciMenu li#faci2 a:hover {background: url(images/faci2.jpg) no-repeat left center #fff4fc;}
#contents .indexMenu2 .faciMenu li#faci3 a:hover {background: url(images/faci3.jpg) no-repeat left center #fff4fc;}
#contents .indexMenu2 .faciMenu li#faci4 a:hover {background: url(images/faci4.jpg) no-repeat left center #fff4fc;}
#contents .indexMenu2 .faciMenu li#faci5 a:hover {background: url(images/faci5.jpg) no-repeat left center #fff4fc;}
#contents .indexMenu2 .faciMenu li#faci6 a:hover {background: url(images/faci6.jpg) no-repeat left center #fff4fc;}

#contents .indexMenu3 ul li img {
	max-height: 50px;
	width: auto;
}
#contents .indexMenu3 ul li a {
	height: 100px;
	background: none;
	padding: 10px;
	text-align: center;
}

.menuList,
.menuList2c,
.menuList3c {
	overflow: hidden;
	margin: 20px 0 50px;
}
#contents .menuList ul,
#contents .menuList2c ul,
#contents .menuList3c ul {
	margin: 0;
}
#contents .menuList ul li {
	width: 100%;
	background: none;
	padding: 0;
}
#contents .menuList2c ul li {
	float: left;
	width: 50%;
	background: none;
	padding: 0;
}
#contents .menuList3c ul li {
	float: left;
	width: 33.3%;
	background: none;
	padding: 0;
}
#contents .menuList ul li a,
#contents .menuList2c ul li a,
#contents .menuList3c ul li a {
	border: 1px solid #CCC;
	border-radius: 6px;
	display: block;
	padding: 15px 20px 15px 30px;
	margin: 0 10px 10px;
	background: url(images/liStd.png) no-repeat 10px center;
}
#contents .menuList ul li a:hover,
#contents .menuList2c ul li a:hover,
#contents .menuList3c ul li a:hover {
  background: url(images/liStd.png) no-repeat 10px center #EBF8F0;
}

.linkBox {
	background:#F5F4F2;
	padding:20px 20px 15px;
	margin:20px 0;
}
#contents .linkBox p {
	background:url(images/linkBoxBack.gif) no-repeat right center #FFF;
	border:1px solid #CCC;
	padding:8px 20px;
	margin:0 0 5px;
}
#contents .linkBox p a {
	display:block;
}

#contents #siteResult table,
#contents #siteResult th,
#contents #siteResult td {
	border:none;
  margin: 0;
}


.photoAreaL {
	float:left;
	margin:0 20px 30px 0;
}
.photoAreaR {
	float:right;
	margin:0 0 30px 20px;
}
#contents .photoAreaL p, #contents .photoAreaR p {
	margin:0;
	padding:5px;
	background:#EEE;
	font-size:80%;
	line-height:120%;
	color:#333;
}
#contents p.marginZero {
	margin:0;
	padding:1px;
}
#contents p.marginZero img {
	border:4px solid #FFF;
}
#contents p.imgLeft {
	float:left;
	margin-right:20px;
}
#contents p.imgRight {
	float:right;
	margin-left:20px;
}

#localNavi {
  background: #EEE;
  padding: 4px;
  border-radius: 10px;
  margin-bottom: 20px;
}
#localNavi h2 {
  background: #0a3c69;
  color: #FFF;
  font-size: 16px;
  padding: 4px 10px;
  margin-bottom: 6px;
  border-radius: 10px 10px 0 0;
}
#localNavi ul li {
  margin: 4px 0;
  font-size: 14px;
}
#localNavi ul li:last-child {
  margin: 4px 0 0;
}
#localNavi ul li a {
  background: url(images/localNaviBack.png) no-repeat right center #FFF;
  padding: 12px 20px 12px 8px;
  color: #333;
  text-decoration: none;
  display: block;
  line-height: 1.5;
}
#localNavi ul li a:hover,
#localNavi ul li a.active {
  background: url(images/localNaviBack.png) no-repeat right center #EAF0FF;
}
#localNavi ul li:last-child a {
	border-radius: 0 0 10px 10px;
}

#toPageTop {
 	position: fixed;
 	bottom: 17px;
 	right: 20px;
}
#toPageTop a {
	display: inline-block;
	padding: 10px;
	border-radius: 10px;
	background: rgba(0,0,0,0.3);
}
.hiddenIcon {
	display: none;
}

#contents table.infoTable,
#contents table.eventTable {
	width: 100%;
}
#contents table.infoTable,
#contents table.infoTable th,
#contents table.infoTable td,
#contents table.eventTable,
#contents table.eventTable th,
#contents table.eventTable td {
	border: none;
}
#contents table.infoTable tr,
#contents table.eventTable tr {
	border-bottom: dotted 1px #D0D0D0;
}
#contents table.infoTable th {
	width: 150px;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	background: none;
	padding: 10px 0;
	line-height: 1.8;
}
#contents table.infoTable td {
	padding: 10px 0;
	line-height: 1.8;
}
#contents table.eventTable th {
	display: none;
}
#contents table.eventTable td {
	padding: 10px 20px;
	line-height: 1.8;
	background: url(images/liStd.png) no-repeat left center;
}
/*
#contents table.infoTable td:before {
	content: '';
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #CCC;
	position: absolute;
	top: 17px;
	left: -44px;
}
*/
#contents table.infoTable td img,
#contents table.eventTable td img {
	vertical-align: middle;
	padding-left: 10px;
	padding-bottom: 3px;
}
#contents table.infoTable td.cate {
	width: 125px;
}
.mapArea {
	padding: 0 20px;
	margin-bottom: 40px;
}
.mapArea iframe {
	width: 100%;
	border: 1px solid #CCC;
}
.calendarContents iframe {
	width: 100%;
	height: 2360px;
	border: 1px solid #CCC;
}
.calendarContents .iframeBlock {
	width: 805px;
	margin: auto;
}
.selectMonth {
	display: table;
	width: 100%;
	background: #FFF3D2;
	margin-bottom: 30px;
}
.selectMonth p,
.selectMonth h2 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.selectMonth p {
	width: 6em;
}
.selectMonth p a {
	text-decoration: none;
	background: #FFF;
	border-radius: 10px;
	padding: 5px 10px;
}
.selectMonth .none {
	visibility: hidden;
}
#calMenu {
	border-bottom: 4px solid #213782;
	margin: 40px;
}
#contents #calMenu ul {
	display: table;
	width: 100%;
	margin: 0;
}
#contents #calMenu ul li {
	background: none;
	padding: 0 2px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}
#contents #calMenu ul li a {
	display: block;
	background: #EEE;
	border-radius: 6px 6px 0 0;
	padding: 4px 0;
	text-decoration: none;
	color: #333;
}
#contents #calMenu ul li a.active {
	background: #213782;
	color: #FFF;
}

.attention {
	background: #faf8d0;
	border: 1px solid #f6ac5d;
	padding: 10px 15px;
	margin-bottom: 20px;
}
#higashimatsuyama {
	width: 770px;
	margin: auto;
	padding-right: 40px;
}
#higashimatsuyama div {
	position: relative;
}
#higashimatsuyama div::after {
	content: url(images/direction.png);
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: -40px;
}
#higashimatsuyama div.lastDiv::after {
	content: '';
}

.wcv_ww_fileicon,
.wcv_ww_newwindowicon {
	vertical-align: middle;
	padding-left: 5px;
}
.rightSpace {
	padding-right: 1em;
}
.ssl {
	text-align: center;
	margin: 20px auto 60px;
}


@media screen and (max-width:479px) {
  body {
    min-width: 100%;
    -webkit-text-size-adjust: 100%;
  }
	body#arena {background: url(images/backArena.png) no-repeat center 110px; background-size: contain;}
	body#sangyou {background: url(images/backSangyou.png) no-repeat center 110px; background-size: contain;}
	body#haniwa {background: url(images/backHaniwa.png) no-repeat center 110px; background-size: contain;}
	body#hasu {background: url(images/backHasu.png) no-repeat center 110px; background-size: contain;}
	body#shoko {background: url(images/backShoko.png) no-repeat center 110px; background-size: contain;}
	body#zaidan {background: url(images/backZaidan.png) no-repeat center 110px; background-size: contain;}
  body * {
    box-sizing: border-box;
    max-width: 100%;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  .pcShow {
    display: none !important;
  }
  
  #copyRightBlock {
	  font-size: 85%;
  }
  #copyRightArea {
	  padding: 10px;
  }
  #copyRightArea p {
	  display: block;
	  text-align: center;
  }
  #copyRight {
	  margin-top: 10px;
  }
  #toPageTop {
	  bottom: 58px;
  }

	header {
		min-height: 110px;
	}
	#headerArea {
		width: 100%;
		padding: 10px;
	}
	#zaidanName {
		float: none;
		font-size: 15px;
		margin-bottom: 10px;
	}
	#headerRight {
		float: none;
	}
	#translateArea {
		width: 140px;
	}
	.gsc-search-button-v2,
	.gsc-search-button-v2:hover,
	.gsc-search-button-v2:focus {
		width: 40px !important;
	}
	#headerRight ul li {
		font-size: 13px;
	}

  nav {
	  height: auto;
  } 
  #menu {
    display: none;
  }
  #toggle {
    display: block;
    position: relative;
    margin: 0 10px;
    background: #008001;
    }
  #toggle a {
    display: block;
    padding: 8px 0 8px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 12px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 22px;
    height: 4px;
    background: #008001;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after {
    margin-top: 2px;
  }
  #menu {
    margin: 0 10px 20px;
  }
  #menu li {
    display: block !important;
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  #menu li a {
    display: block;
    padding: 6px 0 5px 20px;
    background: #d8ecdf !important;
    color: #333;
    border-bottom: 1px solid #FFF;
    text-decoration: none;
    text-align: left;
    height: auto;
  }
  #gNavi ul li {
    height: auto;
    width: 100%;
  }
  #gNavi ul li ul {
    display: none;
  }

  nav#gNavi {
    float: none;
    width: 100%;
    height: auto;
    background: url(images/gNaviBackSP.png) repeat-x top;
    margin-bottom: 0;
  }
  li#gNavi1,
  li#gNavi2,
  li#gNavi3,
  li#gNavi4 {
    width: 80px;
  }
  li#gNavi1 a {
    background-position: -1px 0;
  }
  li#gNavi1 a:hover {
    background-position: -1px -100px;
  }
  
  #contentsWrap {
	  width: 100%;
	  padding: 10px;
	  margin: 0 auto;
  }
  #topicPath {
	  display: none;
  }
  
  footer {
	  padding: 20px;
  }
  #footerArea #footerID {
	  font-size: 90%;
	  line-height: 1.8;
	  margin-bottom: 10px;
  }
  #footerArea p {
	  font-size: 85%;
  }
  footer::after {
	  content: none !important;
  }
  #sangyou .footerComment {
	  text-align: center;
  }
  #sangyou .footerComment img {
	  width: 40%;
  }
  #haniwa #footerArea {
	  padding-left: 0;
  }
  
  #contents table {
	  width: 100% !important;
  }
  #contents .tableWrap {
	  overflow-x: scroll;
  }
  #projectHeader {
	  width: 100%;
	  height: auto;
	  padding: 10px 10px 0;
  }
  #siteID {
	  width: 70%;
	  vertical-align: bottom;
  }
  #projectHeader .absolute {
	  position: static;
	  display: table-cell;
	  vertical-align: bottom;
  }
  #slideArea {
	  margin: 0 0 40px;
  }
  #infoArea h2 {
	  height: auto;
	  font-size: 14px;
	  line-height: 40px;
	  padding: 0 10px;
  }
  #infoArea .toDetail {
	  right: 10px;
	  top: 9px;
  }
  #infoArea .toDetail a {
	  font-size: 10px;
	  padding: 0;
  }
  #infoArea .toDetail a::after {
	  content: none;
  }
  #topicsArea {
	  float: none;
  }
  
  #arena #topicsArea {
	  padding: 5px 20px 20px;
	  width: 100%;
  }
  #arena #topicsArea h2 {
	  position: static;
  }
  #arena #topics {
	  padding: 20px;
  }
  #rightColumn {
	  float: none;
	  text-align: center;
	  margin-top: 30px;
  }
  .bannersArea {
	  text-align: center;
  }
  #tweetArea {
	  margin: 20px 0;
  }
  article,
  aside {
	  float: none;
	  width: 100%;
  }
  aside {
	  margin-top: 90px;
  }
  #contents .indexMenu2 ul li {
	  width: 100%;
  }
  #contents p.imgLeft,
  #contents p.imgRight,
  #contents .photoAreaL,
  #contents .photoAreaR {
	  float: none;
	  text-align: center;
	  margin: 0 0 30px 0;
  }
  #contents .photoAreaL p,
  #contents .photoAreaR p {
	  background: none;
  }
  #contents ul {
	  margin: 0 0 20px 10px;
  }
  
  #infoArea table {
	  width: 100%;
	  margin: 0;
  }
  #infoArea table th,
  #infoArea table td {
	  display: block;
  }
  #infoArea table th {
	  padding: 0;
  }
  #infoArea table td::before {
	  content: none !important;
  }
  #contents table.infoTable th,
  #contents table.infoTable td {
	  display: block;
	  width: 100%;
	  padding: 0;
  }
  .tableWrap {
	  padding: 0 10px !important;
  }
  article h1 {
  	font-size: 18px;
  	padding: 20px 20px 20px 45px;
  	background-size: auto 40px !important;
  }
  #haniwa article h1 {
  	padding: 20px 20px 20px 70px;
  }
  #hasu article h1 {
  	padding: 20px 20px 20px 50px;
  }
  #shoko article h1 {
  	padding: 20px 20px 20px 60px;  	
  }
  #zaidan article h1 {
  	padding: 20px 20px 20px 60px;
  }
  #footerArea .kanren {
  	right: 0;
  }

}
